Subject: Re: RE: STS.
From: operation <[email-masked]>
To: gsdops888 <[email-masked]>, commercial <[email-masked]>, [email-masked]
Date: Fri, 20 Oct 2023 08:31:44 +0330

Dear Sir,Ref. To your below message please note that we are the operation team and will work based on instruction.We are keep asking from our principal for confirmation on your statement but so far no instructionYou are kindly requested to contact through your own kine with our principal and get the updateThanks for understandingBest Regards,OperationSahara Thunder
-------- Original message --------From: gsdops888 <[email-masked]> Date: 10/20/23  06:57  (GMT+03:30) To: operation <[email-masked]>, commercial <[email-masked]> Subject: Re: RE: STS. Dear all,Good morning! I believe your trustee must have rcvd the 15M payment. Pls urgently provide MV docs and sts location and laycan. DV has been standby for your instructions, the accurate location is 01-50.4N104-40.0E, it is highly appreciated if MV can sail to EOPL for sts operation.Thanks n regardsGrand Shandong Energy---Original---From: "operation"<[email-masked]>Date: Thu, Oct 19, 2023 23:01 PMTo: "gsdops888"<[email-masked]>;"operation"<[email-masked]>;"commercial"<[email-masked]>;Subject: Re: RE: STS.I don't understand tooPlease check with your bankBest Regards,OperationSahara Thunder-------- Original message --------From: gsdops888 <[email-masked]> Date: 10/19/23  18:15  (GMT+03:30) To: operation <[email-masked]>, commercial <[email-masked]> Subject: Re: RE: STS. DV has been standby for STS. I don't understand how come your trustee couldn't confirm the remittance, usually bank rcv the money in only 15mins after money deducted from sender's account. ---Original---From: "operation"<[email-masked]>Date: Thu, Oct 19, 2023 22:41 PMTo: "gsdops888"<[email-masked]>;"commercial"<[email-masked]>;"operation"<[email-masked]>;Subject: Re: RE: STS.Dear Sir,Your message well received with many thanks Best Regards,OperationSahara Thunder-------- Original message --------From: gsdops888 <[email-masked]> Date: 10/19/23  17:43  (GMT+03:30) To: operation <[email-masked]>, commercial <[email-masked]> Subject: Re: RE: STS. Attached pls find the latest Q88 ,tks---Original---From: "operation"<[email-masked]>Date: Thu, Oct 19, 2023 22:10 PMTo: "gsdops888"<[email-masked]>;"commercial"<[email-masked]>;"operation"<[email-masked]>;Subject: Re: RE: STS.Dear Sir,Your message well received.Regarding the remittance as it has been informed earlier, nothing landed to our given account and it will be informed soon it reached to the account.Regarding submitted Q88 please revert with updated one as the existing one does not include the P&I and H&M coverage and expiry date.Apart some of the vessel's certificates are expired.Please check and revert.Best Regards,OperationSahara Thunder-------- Original message --------From: gsdops888 <[email-masked]> Date: 10/19/23  17:20  (GMT+03:30) To: operation <[email-masked]>, commercial <[email-masked]> Subject: Re: RE: STS. Attached pls find Q88 of DV,and bank MT103 for 15M dollars payment. Pls check with your trustee, money should be credited to theier account in the afternoon China time.---Original---From: "operation"<[email-masked]>Date: Thu, Oct 19, 2023 21:46 PMTo: "gsdops888"<[email-masked]>;"commercial"<[email-masked]>;"operation"<[email-masked]>;Subject: RE: STS.Dear Sir,Further to your below message please be informed that till the time of this email the remittance has not reached to our account therefore we can not confirm any documents exchange.Furthermore in order to speed up the process, please revert with the Q88 of the DV and we shall send you the accurate position and Q88 of MV after receiving your remittance in our account.Best Regards,OperationSahara Thunder-------- Original message --------From: gsdops888 <[email-masked]> Date: 10/19/23  09:45  (GMT+03:30) To: commercial <[email-masked]>, operation <[email-masked]> Subject: STS. Good Day!We are ready to.do STS at EOPL,pls kindly advise if your good company can send MV to EOPL for STS operation,otherwise pls provide accurate sts location.we also need below docs of MV• Recent Class Status Report• CLC• BCLC• WRC• P&I Entry Policy• STS Manual Approval• GA PLAN• Mooring Arrangement Plan• IOPP Cert – Supp.B• Officer Matrix• Reducer list• Registry certificate• DOC• ISSC• IAPP + Supplement• Freeboard on arrival•  cargo docs (BL, ullage report after loading, ullage report on arrival before discharging)• Reducer list• STS plan approval cert of quantity and qualityLooking forward to your prompt reply. tks and regardsGrand Shandong Energy